MS04-001 - Vulnerability in ISA Server H.323 Filter Could Allow Remote Code Execution (816458)

- Affected Software:
- Microsoft Internet Security and Acceleration Server 2000
- Microsoft Small Business Server 2000 (which includes Microsoft Internet Security and Acceleration Server 2000)
- Microsoft Small Business Server 2003 (which includes Microsoft Internet Security and Acceleration Server 2000)

- Impact: Remote Code Execution

There is a [URL=http://www.microsoft.com/technet/security/bulletin/isajan04.asp]update[/URL] available to fix this vulnerability.